/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/


/* Add your custom styles here... */

.fl-col-content {
    padding-left: 15px;
    padding-right: 15px;
}

@media(max-width: 991px) {
    .fl-col-content {
        padding-left: 15px;
        padding-right: 15px;
    }
}

h1, h2, h3, h4, h5, h6 {
    margin-bottom: 1em;
}


/* List on the Contract Research Page */

.icon-list {
    list-style: none;
    padding-left: 0;
}

.icon-list li {
    padding: 0 0 32px 40px;
    background-image: url(/wp-content/themes/bb-theme-child/images/group-list-icon.png);
    background-repeat: no-repeat;
    background-position-x: 0;
    background-position-y: 12px;
}


/* Styles for the courses pages */

.course-header {
    width: 100%;
    height: 480px;
    position: relative;
    margin-top: -80px;
    padding: 120px 0 60px;
}

.course-header h1 {
    color: white;
    font-weight: bold;
}

.course-header .breadcrumbs a {
    color: white;
    padding: 12px 6px 12px 3px;
}

.breadcrumbs li {
    display: inline;
}

.breadcrumbs li:after {
    content: '/';
    color: white;
}

.breadcrumbs li:last-child span {
    color: white;
}

.breadcrumbs li:last-child:after {
    content: '';
}

.course-nav {
    margin-top: 30px;
    width: 100%;
    padding: 0;
    display: table;
}

.course-nav li {
    display: inline-block;
    text-align: center;
    margin-right: 30px;
}

.course-nav li:last-child {
    margin-right: 0;
}

.course-nav li.apply {
    float: right;
    color: #005596;
}

.course-nav li.apply a {
    background: #D5E04E;
    font-weight: bold;
    border-bottom-color: #D5E04E;
}

.course-nav li a, .course-nav li span {
    color: #08232D;
    display: inline-block;
    padding: 10px 20px;
    border-bottom: 3px solid #DDD;
    min-width: 120px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    text-decoration: none;
}

.course-nav li.current > span {
    border-color: #00B5EC;
}

.course-nav li a:hover {
    text-decoration: none;
    background: #005596;
    color: white;
    border-bottom-color: #005596;
}

.course-nav li.apply a:hover {
    background: #c5d03E;
    border-bottom-color: #c5d03E;
}


/* Header Cart */

.wpmenucartli .cartcontents {
    height: 0;
    overflow: hidden;
    width: 0;
}

.overlay {
    opacity: .5;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.overlay.light-blue {
    background: #00B5EC;
}

.overlay.dark-blue {
    background: #005596;
}


/***** Single News Post *******/

.hero {
    height: 480px;
}

.hero.hero-single {
    position: relative;
    background-image: url('/wp-content/uploads/2018/02/nibrt-hero-about.png');
    top: -80px;
    padding-top: 200px;
}

.hero-single:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(8, 35, 45, 0.7);
    top: 0;
    left: 0;
}

.hero-single h1 {
    color: white;
}


/* Gravity Forms */

h3.gform_title {
    font-size: 18px;
    line-height: 1.5;
    color: #005596;
    margin: 8px 0;
}

.gform_heading {
    margin-bottom: 12px;
}

.form-wrap {
    padding: 12px;
}

li.gfield.dropdown {
    padding-top: 12px;
}

li.gfield.dropdown label, li.gfield.dropdown > div {
    float: left;
    margin-right: 12px;
}

li.gfield_html {
    clear: both;
    padding-top: 12px;
}


/* Password Product Form */

form.wc-ppc-password-form.post-password-form .wc-ppc-password-label .wc-ppc-password-form-inputs .Submit {
    color: red;
}

form.wc-ppc-password-form.post-password-form {
    margin: auto;
    max-width: 400px;
    width: 100%;
    padding: 60px 20px 100px 20px;
}

form.wc-ppc-password-form.post-password-form h3 {
    font-weight: bold;
    margin-bottom: 10px;
}

form.wc-ppc-password-form.post-password-form.wc-ppc-password-form input[type=password] {
    margin-bottom: 20px;
}

